.dei-section__items {
  display: flex;
  flex-direction: column;
  gap: 5.5rem;
  counter-set: item_index;
}
@media screen and (max-width: 768px) {
  .dei-section__items {
    gap: 4rem;
  }
}
.dei-section__item {
  counter-increment: item_index;
}
.dei-section__item:nth-child(n+2) {
  padding-top: 4.5rem;
  border-top: 1px solid #d9d9d9;
}
@media screen and (max-width: 768px) {
  .dei-section__item:nth-child(n+2) {
    padding-top: 3rem;
  }
}
.dei-section__title {
  position: relative;
  padding-left: 7.5rem;
  color: #004a98;
  font-size: 2.8rem;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .dei-section__title {
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 5rem;
    padding-left: 6rem;
    font-size: 2rem;
    line-height: 1.4;
  }
}
.dei-section__title::before {
  content: counter(item_index, decimal-leading-zero);
  position: absolute;
  top: -0.2rem;
  left: 0;
  font-family: "Nuosu SIL", serif;
  font-size: 5rem;
  font-weight: 400;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .dei-section__title::before {
    top: 0.2rem;
    font-size: 4.6rem;
  }
}
.dei-section__lead {
  margin-top: 1rem;
}
.dei-section__heading {
  margin-top: 2.4rem;
  color: #004a98;
  font-size: 2.4rem;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .dei-section__heading {
    margin-top: 2rem;
    font-size: 1.8rem;
  }
}
.dei-section__text {
  margin-top: 0.5rem;
}
.dei-section__list {
  margin-top: 0.5rem;
  display: flex;
  flex-direction: column;
  list-style-type: disc;
  padding-left: 2.5rem;
}
.dei-section__list > * {
  margin-top: 0;
}
.dei-section__image {
  display: flex;
  align-items: center;
  gap: 4rem;
  margin-top: 1.8rem;
}
@media screen and (max-width: 768px) {
  .dei-section__image {
    flex-direction: column;
    gap: 1rem;
    margin-top: 2rem;
  }
}
.dei-section__image img {
  flex-shrink: 0;
  width: 46rem;
}
@media screen and (max-width: 768px) {
  .dei-section__image img {
    width: 100%;
  }
}
.dei-section__image figcaption {
  font-size: 1.4rem;
}
@media screen and (max-width: 768px) {
  .dei-section__image figcaption {
    font-size: 1.2rem;
  }
}
.dei-section-kurumin {
  display: flex;
  align-items: center;
  gap: 7rem;
}
@media screen and (max-width: 768px) {
  .dei-section-kurumin {
    flex-direction: column;
    gap: 2rem;
  }
}
.dei-section-kurumin__content {
  flex: 1 1 0;
}
.dei-section-kurumin__image {
  flex-shrink: 0;
  text-align: center;
}
.dei-section-kurumin__image img {
  width: 100%;
  max-width: 12.5rem;
  margin-left: auto;
  margin-right: auto;
}
.dei-section-kurumin__image figcaption {
  margin-top: 0.5rem;
  text-align: center;
  font-size: 1.2rem;
  white-space: nowrap;
}
@media screen and (max-width: 768px) {
  .dei-section-kurumin__image figcaption {
    font-size: 1rem;
  }
}

.dei-sdgs {
  display: flex;
  flex-wrap: wrap;
  gap: 3.9rem;
  margin-top: 3.8rem;
}
@media screen and (max-width: 768px) {
  .dei-sdgs {
    flex-direction: column;
    gap: 4rem;
    margin-top: 3rem;
  }
}
.dei-sdgs__item {
  display: flex;
  flex-direction: column;
  flex: 0 1 calc(33.333% - 2.6rem);
}
.dei-sdgs__image {
  position: relative;
}
.dei-sdgs__icon {
  position: absolute;
  bottom: -2.6rem;
  left: 1rem;
  display: flex;
  gap: 0.4rem;
}
.dei-sdgs__icon img {
  flex-shrink: 0;
  width: 4.5rem;
}
.dei-sdgs__title {
  margin-top: 4.5rem;
  color: #004a98;
  font-size: 2.2rem;
  line-height: 1;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .dei-sdgs__title {
    font-size: 1.8rem;
    line-height: 1.4;
  }
}
.dei-sdgs__text {
  margin-top: 1.6rem;
  padding-bottom: 1rem;
  font-size: 1.4rem;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .dei-sdgs__text {
    margin-top: 0.5rem;
    padding-bottom: 0;
    font-size: 1.2rem;
  }
}
.dei-sdgs__button {
  display: flex;
  justify-content: center;
  margin-top: auto;
}
@media screen and (max-width: 768px) {
  .dei-sdgs__button {
    margin-top: 1.5rem;
  }
}

.dei-iso {
  display: flex;
  flex-direction: column;
  gap: 5rem;
  margin-top: 5rem;
}
@media screen and (max-width: 768px) {
  .dei-iso {
    gap: 3rem;
    margin-top: 3rem;
  }
}
.dei-iso__item {
  display: flex;
  gap: 5.5rem;
}
@media screen and (max-width: 768px) {
  .dei-iso__item {
    gap: 1.5rem;
  }
}
.dei-iso__image {
  flex-shrink: 0;
  width: 12.2rem;
}
@media screen and (max-width: 768px) {
  .dei-iso__image {
    width: 8rem;
  }
}
.dei-iso__image figcaption {
  margin-top: 0.5rem;
  text-align: center;
  font-size: 1rem;
}
@media screen and (max-width: 768px) {
  .dei-iso__image figcaption {
    font-size: 0.9rem;
  }
}
.dei-iso__content {
  flex: 1;
}
.dei-iso__title {
  font-weight: 700;
  line-height: 1.4;
}
.dei-iso__title small {
  font-size: 1.2rem;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  .dei-iso__title small {
    font-size: 1rem;
  }
}
.dei-iso__text {
  margin-top: 1.5rem;
  font-size: 1.2rem;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .dei-iso__text {
    margin-top: 1rem;
    font-size: 1rem;
  }
}
.dei-iso__heading {
  margin-top: 2rem;
  color: #004a98;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .dei-iso__heading {
    margin-top: 1.5rem;
    font-size: 1.6rem;
  }
}
.dei-iso__list {
  margin-top: 0.8rem;
  padding-left: 2rem;
  font-size: 1.2rem;
  line-height: 1.5;
  list-style-type: disc;
}
@media screen and (max-width: 768px) {
  .dei-iso__list {
    margin-top: 0.3rem;
    font-size: 1rem;
  }
}
.dei-iso__list--alphabet {
  padding-left: 1.6rem;
  list-style-type: lower-alpha;
}
.dei-iso__list--number {
  padding-left: 1.6rem;
  list-style-type: decimal;
}
